body {
	text-align: center;
	margin: 0px;
}

p {
	display: inline-block;
	border: solid 1px black;
	font-size: 2em;
	width: 500px;
}

main {
	width: 750px;
	height: 750px;
}

.facile {
	box-sizing: border-box;
	margin: auto;
	font-size: 0px;
	width: 500px;
	height: 500px;
}

.moyen {
	box-sizing: border-box;
	margin: auto;
	font-size: 0px;
	width: 750px;
	height: 500px;
}

.dur {
	box-sizing: border-box;
	margin: auto;
	font-size: 0px;
	width: 750px;
	height: 750px;
}

main, .trois {
	display: inline-block;
}

.trois {
	position: fixed;
	margin-left: 10%;
}

.start {
	display: block;
	margin-top: 20px;
	transition-duration: 0.5s;
	width: 100px;
	height: 30px;
	border: solid 1px black;
	background-color: white;
	outline: none;
}

.start:hover {
	background-color: black;
	color: white;
}

#rd, #result
{
	padding-bottom: 0%;
	border: solid 0px;
	color: grey;
}

.color {
	margin: 0px;
	width: 250px;
	height: 250px;
	outline: none;
	border: solid 0 black;
	padding: 0;
	transition-duration: 0.1s;
}

.color:active, .color.actif {
	transform: scale(0.5, 0.5);
}

.a
{
	background-color: #ff0040;
}

.b
{
	background-color: #00ff80;
}

.c
{
	background-color: #0099ff;
}

.d
{
	background-color: #f9f906;	
}

.e {
	background-color: #ff66ff;
}

.f {
	background-color: #00ffff;
}

.g {
	background-color: #ff5c33;
}

.h {
	background-color: #aaff00;
}

.i {
	background-color: #ffa31a;
}